system_version = "13.0.0-0.ci+git86c8464cfe5"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d9fcdeea04a1219ccee6e050a195de39f0d5d85900b39725f96b98500961cc9d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4cb520adfea477a510f6e02e75cdc715f511710d3d9fe2d74cc1aea807901eec.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/46cd2df1648ab4caec76fa853ec13be2fa72b8229f6b175a86c07cd46314277d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5fbf80ad08f7a92f474d4ea9490cfe2b3efa98ed6b7c3ccc463233bca33e4f2d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ac471b7c11e91811536a2bc56dffd8095afb501821962627c3b40bbc5aa3f16a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2abbb2dbb30962284488c674cf6a3e9a73dd07416f10790b6f61b4793a14d21b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ff6ba1f47b8af87229775a9ed60684314b89a394bdbbdb10368b78d5b893b92e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9e894413f372ea4cc4244bc943a4037a17ff6e76a244093f32e3a62137871e93.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d994121f8d2f6c5b046df5d4411f5d3fe6ac739461919292ccf04cd696c71935.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.34"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f85c38452414d5538ff2251e8a3ab28df13fb15319dfc7ec020fb2338184cbd9.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.33"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a4369fe60e8059b617994dd094764689f3553c0f57a00062b780c52c305fa423.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/92a3f488ce4b3df342fc7d152dd8634ec370087bd9b722a9488591666c34e46a.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.33"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/b6e245b67b0e455a4048dcdf86efe0a0ce0a355c1dff0e6c859f8caf32385c4d.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b79545eb4fabfe57f659130f83cfa296d7833914779b713d7b81f8bcc8a905af.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.33"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/48d2f3ce11b6e2934820365db2f268ecfa7014e4fe30fb1e5fb7240852aa6621.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/66bfce491c0a45650c15ce9f74ead66b35c0cbb3af303c0b1811ab8a5fb10f9f.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.33"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/699677f5d0246ac13aa2e5f7e41535e7d0c977d33ed7c7c37ec607a8c4353983.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/0b591a29a50b18560b8be352d558d028ff83c7eadbb485667c697f4b90c026e3.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c0f6bced31f4993a2283ca59b9b6b0ac1e8fa9fac780721faed363598a9fbad8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e47eaaf392581b2110638624fe7cb848ff0e7b7ceb2681360054bd947d7338ab.zip"

[[artifact.host]]
name = "host"
version = "13.0.0-0.ci+git86c8464cfe5"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "13.0.0-0.ci+git86c8464cfe5"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "13.0.0-0.ci+git86c8464cfe5"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.33"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/426ad6fde0901a1d7dbc82d2b18d892214436e58056163e763fe5efad6df14d0.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.33"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d94d9b48d7b41b3f05dfc0a66e015d7c8b8d231079323f65be93f8f9e0baecf9.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.33"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/326d7cef3a64778c44a2d2c87cb78530ba02b4bfe87d00ef7adf7a898e2c4078.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/a8b42b1d13bbdd71c10585f17751b9be4986f3926543eb6e08fea45a917095e4.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.33"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/07b01e50cf9051488fe294f74b7542bf6a9a3d29a29a84198e73d619bf14e96b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c7ede0ad620d8b9d24fc78789db9e3f307b800e8d2103a9d655f9a70da68470.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.33"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/48d2f3ce11b6e2934820365db2f268ecfa7014e4fe30fb1e5fb7240852aa6621.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/66bfce491c0a45650c15ce9f74ead66b35c0cbb3af303c0b1811ab8a5fb10f9f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.33"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/8edf79844cb97990b5f02ad2955e3c9211112d7589748e5f91f22624c5d04033.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/46b1752d370cd0f6513e9187f77f1e66762a6b09675b24e2f262155b4bc22a09.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/5b52818fbd2c40598b041c60115eae169a8816b797a59ffc5da70a68d4808e38.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/36baa460b48d7fd4bfcf0ee242531ceca48e8c5872b8cd9b32a06fe1fcd33503.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/aea3c1391057fde94260cd028a2f093be32f2068931536fadaea0d64168e21b0.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/085b67e117ad3efb7b31eef1b26bbcfd07c9696328f72a3dc4ad1244a4c86bce.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/23be5fd81dd5e63aa32bbf60efa09923b23f8692662a5fd3ef51d09d39075c8d.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f7d6618b66dbc0b8e114cb357f2f3caf7c640c66ca42c4c92550655cb59d61c6.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2c665af8b4bc794dcc74a91d5d33aa25897e653494c2ac97c5cfe7589d356b43.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.35"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b1f24b057648e62deecdddd6f695d4b92ef7b86bf4180023c276066864a0defd.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.33"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0a4fccdde56e6db5135e218d0e750da2092c7423dccbfe669f1062428083286b.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/81d899f408b500089dd3e7fefcc2112cee7de3d395fe7183a084f3471a245c7d.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.33"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/93712d952a821ffdae32e5809de33e73e991b7e52317171825b00a1ca8a4fa1a.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/de90925e019f53159f464d57394e833b60754f9329ea2f379d1afb5cc6f5ff54.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.33"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/48d2f3ce11b6e2934820365db2f268ecfa7014e4fe30fb1e5fb7240852aa6621.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/66bfce491c0a45650c15ce9f74ead66b35c0cbb3af303c0b1811ab8a5fb10f9f.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.33"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/f42b4eb46c89548ba7be5978d86d29d66bc95f3588ca6e0a812f4577f8240596.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/11eee24a4578d6f0d4e430240f39a93dd17ab3ab5bc0646c163630adf084374c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/75810e175413bf3ebf6bedbb66779ca5823f07f1f2656dbe465ff94689869d59.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/b89650e3011fedff869b70c4ed5e25d7d569ac194ea049d7c137b6a8772595c2.zip"
